@charset "UTF-8";
/* ----------------------------------------
 * 01. common（from common.css）
 * ---------------------------------------- */


body{
margin:0 auto;
padding:0;
text-align:center;
font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
font-size: 100%; /* 13px */
}

a{text-decoration:none;
color:#0066cc;}
a:hover{text-decoration:underline;}
a:visited{color:#663399;}


dl, dt, dd, ul, ol,li, h1, h2, h3, h4, h5, h6, pre, form, input, p, blockquote, fieldset, div{
margin:0;
padding:0;
}

h1, h2, h3, h4, h5, h6{
font-size:100%;
font-weight:normal;
}
ul li, ol li {
list-style:none;
}
table{
margin:0;
padding:0;
border-collapse:collapse;
border-spacing:0;
font-size:100%;
}
caption{
text-align:left;
}
table, pre, code, select, input, textarea, kbd, var, ins, del, samp{
font-size:100%;
font-family:"MS PGothic",sans-serif;
}
address, cite, dfn, em, strong, var, th, ins, del, samp{
font-weight:normal;
font-style:normal;
}
a img{border:0;}
hr.separation{display:none;}
fieldset{border:none;}
.clearfix{display:inline-block;}
.clearfix:after{
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}
.spriteImg{
	background-image:url(http://i.yimg.jp/images/box/pc/web/top/form/1.2.0/img/pgprsprite.png);
	background-repeat:no-repeat;
}


/* for pogo */

#promoArea{
	width:950px;
	margin:0 auto;
	color:#393939;
	background-color:#ffefbf;
}

#promoArea a{
	color:#00b1ce;
	text-decoration:underline;
}
#promoArea a:hover{
text-decoration:none;
}



.mainArea{
	background:url(http://i.yimg.jp/images/box/pc/web/top/form/1.2.0/img/pgprMainBg.png) top center no-repeat;
	background-color:#ffefbf;
	/*border:#F00 1px solid;*/
	padding:40px 0 0;
}
.mainArea h1{
	background-position:0 0;
	width:820px;
	height:230px;
	margin:0 auto 45px;
	text-indent:-9999px;
	}
	
.mainArea p.lifeTxt{
background-position:0 -270px;
width:804px;
height:42px;
margin:0 auto 20px;
text-indent:-9999px;
}

/*.mainArea div.agreeArea ul{*/
.mainArea div.agreeArea{
	background:url(http://i.yimg.jp/images/box/pc/web/top/form/1.2.0/img/pgpragreeAreaBg.png) repeat;
	width:800px;
	margin:0 auto 45px;
	/*padding:10px;*/
	font-size:100%;
}

.mainArea div.agreeArea .error,.startArea div.agreeArea .error{
	border:#F00 3px solid;
	}


.mainArea div.agreeArea ul{
	padding:10px;
}


.mainArea div.agreeArea ul li{
	line-height:1.5em;
}

.mainArea div.agreeArea ul li.chkTxt,.startArea div.agreeArea ul li.chkTxt{
	font-size:170%;
}


.mainArea div.agreeArea ul li.txt,.startArea div.agreeArea ul li.txt{
	font-size:80%;}
	
.mainArea div.agreeArea ul li.errorTxt,.startArea div.agreeArea ul li.errorTxt{
	color:#F00;
}



.mainArea a.purchaseBt{
	background-position:0 -1017px;
	width:370px;
	height:62px;
	margin:10px auto 0;
	text-indent:-9999px;
	display:block;
	}
.mainArea a.purchaseBt:hover{
	background-position:-380px -1017px;
}
	
.mainArea h2{
	background-position:0 -1098px;
	width:888px;
	height:33px;
	margin:0 245px 0 10px;
	text-indent:-9999px;
	}

.mainArea ul.featureArea{
	width:930px;
	margin:20px auto 40px;
}

.mainArea ul.featureArea li{
	background:url(http://i.yimg.jp/images/box/pc/web/top/form/1.2.0/img/pgprsprite.png) top center no-repeat;
	width:460px;
	height:322px;
	float:left;
}

.mainArea ul.featureArea li h3,.mainArea ul.featureArea li p{
	text-indent:-9999px;
	}

.mainArea ul.featureArea li.save{
background-position:0 -510px;
margin:0 10px 0 0;
}

.mainArea ul.featureArea li.limited{
background-position:-470px -510px;
margin:0;
}

.mainArea ul.featureArea li.limited{
background-position:-470px -510px;
margin:0;
position:relative;
}

.mainArea ul.featureArea li.limited a{
	text-indent:-9999px;
}

.mainArea ul.featureArea li.limited a.AppStore{
position: absolute;
/*border: 1px red solid;*/
width: 199px;
height: 55px;
top: 200px;
left: 28px;
}
.mainArea ul.featureArea li.limited a.Googleplay{
position: absolute;
/*border: 1px red solid;*/
width: 168px;
height: 55px;
top: 200px;
left: 262px;
}

.optionArea{
	clear:both;}

.optionArea h2{
	width:800px;
	height:34px; 
	display:block;
	background-position:0 -1139px;
	margin:0 140px 0 10px;
	text-indent:-9999px;
	}

.optionArea p{
font-size:130%;
text-align:left;
margin:10px 10px 20px;
}

.optionArea img{margin:0 10px;}

.optionArea p.detail{
text-align:left;
margin:10px 10px 45px;
font-size:100%;
line-height:1.5em;
}

.aboutoptionArea{
	clear:both;
	background-color:#fef9dc;
	width:930px;
	margin:0 10px 30px;
	padding:15px 0;
	text-align:left;
}

.aboutoptionArea h3{
	width:234px;
	height:20px;
	background-position:0 -1184px;
	display:block;
	text-indent:-9999px;
	margin:0 15px 15px;
}

.aboutoptionArea img{
margin:0 33px;
}

.aboutoptionArea p.movetxt{
margin:0 33px;
font-size:80%;
}


.aboutoptionArea p.detail{
text-align:left;
margin:10px 10px 0;
font-size:100%;
line-height:1.5em;
font-weight:normal;
}

.aboutoptionArea p.detail span{
	font-weight:bold;
}



.startArea{
background-position:0 -1215px;
width:950px;
min-height:315px;
_height:315px;
padding:25px 0 0;
}

.startArea h2{
width:854px;
height:40px;
margin:0 42px 25px;
/*border:#F00 1px solid;*/
text-indent:-9999px;
}



.startArea div.agreeArea ul{
	background:url(http://i.yimg.jp/images/box/pc/web/top/form/1.2.0/img/pgpragreeAreaBg.png) repeat;
	width:800px;
	margin:0 auto;
	padding:10px;
	font-size:100%;
}
.startArea div.agreeArea ul li{
	line-height:1.5em;
}

.startArea a.purchaseBt{
	background-position:0 -1017px;
	width:370px;
	height:62px;
	margin:10px auto 5px;
	text-indent:-9999px;
	display:block;
}
.startArea a.purchaseBt:hover{
	background-position:-380px -1017px;
}
.startArea a.moreBt{
		background-position:0 -1158px;
	width:370px;
	height:37px;
	margin:0 auto;
	text-indent:-9999px;
	display:block;
}
.startArea a.moreBt:hover{
	background-position:-372px -1158px;
}

.premiumIntroArea{margin:0 10px 40px;
border:#FFF 4px solid;
background-color:#d7f5f8;
padding:15px;
}
.premiumIntroArea h2{
background-position:0 -814px;
width:610px;
height:50px;
text-indent:-9999px;
margin:0 auto 10px;
}
.premiumIntroArea ul.point{
	background-position:0 -876px;
width:866px;
height:127px;
margin:0 auto 15px;;
	}
.premiumIntroArea ul.point li{
	text-indent:-9999px;}


.premiumIntroArea a.prmRegister{
width:405px;
height:50px;
background-position:-372px -1018px;
display:block;
margin:0 auto;
text-indent:-9999px;
}

.premiumIntroArea a.prmRegister:hover{
background-position:-372px -1088px;
}

.referenceArea{
	padding:10px;}
.referenceArea p{
	font-size:80%;
	text-align:left;
	line-height:1.4em;}

